RubyGems Navigation menu

webrat-rspec-rails 0.1.1

Webrat + rspec/rails integration

Gemfile
          gem 'webrat-rspec-rails', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install webrat-rspec-rails
  
  
  
  
  
  
  

Authors:

  • Brian Takita

Owners:

Total downloads 7,750

For this version 7,750

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 4, 2009 (10 KB)